Subject: 3/25/2001 Load Meter
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 14:38:28 -0700 (PDT)

Pete,

Last week I resubmitted meter data to the ISO for 3/25/01.  The files CSC placed out there are still there after 
I re-submitted.  Are you the one to delete the files after re-submittal?

I spoke with Pat, and that was her understanding.  Any files over 45 days are held in suspense until we 
delete them, even if they have been sent to the ISO.

Correct my understanding if this is not the case...  If it is the case, you can delete the 3/25 files for ees and pges.

Jim